.elementor-5729 .elementor-element.elementor-element-9560bf1 > .elementor-container {
    min-height: 300px;
}

.elementor-5729 .elementor-element.elementor-element-9560bf1:not(.elementor-motion-effects-element-type-background), .elementor-5729 .elementor-element.elementor-element-9560bf1 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-image: url("https://rajasthanvisittours.com/wp-content/uploads/2022/07/sacred-pushkar-lake-rajasthan-india-november-hindu-pilgrims-bathing-sarovar-ghats-countless-people-colourful-attire-80017766.jpg");
    background-position: center center;
    background-size: cover;
}

.elementor-5729 .elementor-element.elementor-element-9560bf1 > .elementor-background-overlay {
    background-color: #000000;
    opacity: 0.45;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5729 .elementor-element.elementor-element-9560bf1 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5729 .elementor-element.elementor-element-854bebf > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 4px;
}

.elementor-5729 .elementor-element.elementor-element-a929b60:not(.elementor-motion-effects-element-type-background), .elementor-5729 .elementor-element.elementor-element-a929b60 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #B7BD5D2E;
}

.elementor-5729 .elementor-element.elementor-element-a929b60 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top: 0px;
    margin-bottom: 0px;
}

.elementor-5729 .elementor-element.elementor-element-a929b60 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5729 .elementor-element.elementor-element-ff94130 {
    text-align: center;
}

.elementor-5729 .elementor-element.elementor-element-ff94130 .elementor-heading-title {
    color: #000000;
    font-family: "Quicksand", Sans-serif;
    font-size: 40px;
    font-weight: 600;
}

.elementor-5729 .elementor-element.elementor-element-ff94130 > .elementor-widget-container {
    margin: 20px 0px 0px 0px;
}

.elementor-5729 .elementor-element.elementor-element-b5780d3 {
    --divider-border-style: double;
    --divider-color: #000;
    --divider-border-width: 1.5px;
}

.elementor-5729 .elementor-element.elementor-element-b5780d3 .elementor-divider-separator {
    width: 28%;
    margin: 0 auto;
    margin-center: 0;
}

.elementor-5729 .elementor-element.elementor-element-b5780d3 .elementor-divider {
    text-align: center;
    padding-top: 5px;
    padding-bottom: 5px;
}

.elementor-5729 .elementor-element.elementor-element-b5780d3.elementor-view-stacked .elementor-icon {
    background-color: #F4364F;
}

.elementor-5729 .elementor-element.elementor-element-b5780d3.elementor-view-framed .elementor-icon, .elementor-5729 .elementor-element.elementor-element-b5780d3.elementor-view-default .elementor-icon {
    color: #F4364F;
    border-color: #F4364F;
}

.elementor-5729 .elementor-element.elementor-element-b5780d3.elementor-view-framed .elementor-icon, .elementor-5729 .elementor-element.elementor-element-b5780d3.elementor-view-default .elementor-icon svg {
    fill: #F4364F;
}

.elementor-5729 .elementor-element.elementor-element-b5780d3 .elementor-icon i, .elementor-5729 .elementor-element.elementor-element-b5780d3 .elementor-icon svg {
    transform: rotate(0deg);
}

.elementor-5729 .elementor-element.elementor-element-591de71:not(.elementor-motion-effects-element-type-background), .elementor-5729 .elementor-element.elementor-element-591de71 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #B7BD5D2E;
}

.elementor-5729 .elementor-element.elementor-element-591de71 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5729 .elementor-element.elementor-element-591de71 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5729 .elementor-element.elementor-element-cd60490 .elementor-heading-title {
    color: #000000;
    font-family: "Roboto", Sans-serif;
    font-size: 25px;
    font-weight: 600;
}

.elementor-5729 .elementor-element.elementor-element-b9b220c {
    color: #333131;
    font-family: "Roboto", Sans-serif;
    font-size: 17px;
    font-weight: 400;
}

.elementor-5729 .elementor-element.elementor-element-926a3bc {
    color: #333131;
    font-family: "Roboto", Sans-serif;
    font-size: 17px;
    font-weight: 400;
}

.elementor-5729 .elementor-element.elementor-element-d74073f {
    color: #333131;
    font-family: "Roboto", Sans-serif;
    font-size: 17px;
    font-weight: 400;
}

.elementor-5729 .elementor-element.elementor-element-1fa514b {
    color: #333131;
    font-family: "Roboto", Sans-serif;
    font-size: 17px;
    font-weight: 400;
}

.elementor-5729 .elementor-element.elementor-element-b945ace {
    color: #333131;
    font-family: "Roboto", Sans-serif;
    font-size: 17px;
    font-weight: 400;
}

.elementor-5729 .elementor-element.elementor-element-1e5ecd7 {
    color: #333131;
    font-family: "Roboto", Sans-serif;
    font-size: 17px;
    font-weight: 400;
}

.elementor-5729 .elementor-element.elementor-element-afa7783:not(.elementor-motion-effects-element-type-background), .elementor-5729 .elementor-element.elementor-element-afa7783 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #EF7F1B;
}

.elementor-5729 .elementor-element.elementor-element-afa7783 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5729 .elementor-element.elementor-element-afa7783 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5729 .elementor-element.elementor-element-91c3ed7 > .elementor-element-populated {
    padding: 0px 0px 0px 0px;
}

.elementor-5729 .elementor-element.elementor-element-36790e0 .elementor-heading-title {
    color: #FFFFFF;
    font-family: "Quicksand", Sans-serif;
    font-size: 25px;
    font-weight: 700;
}

.elementor-5729 .elementor-element.elementor-element-36790e0 > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-5729 .elementor-element.elementor-element-2fd5f50:not(.elementor-motion-effects-element-type-background), .elementor-5729 .elementor-element.elementor-element-2fd5f50 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #B7BD5D2E;
}

.elementor-5729 .elementor-element.elementor-element-2fd5f50 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5729 .elementor-element.elementor-element-2fd5f50 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5729 .elementor-element.elementor-element-5627af1 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
    padding-bottom: calc(5px/2);
}

.elementor-5729 .elementor-element.elementor-element-5627af1 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
    margin-top: calc(5px/2);
}

.elementor-5729 .elementor-element.elementor-element-5627af1 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-right: calc(5px/2);
    margin-left: calc(5px/2);
}

.elementor-5729 .elementor-element.elementor-element-5627af1 .elementor-icon-list-items.elementor-inline-items {
    margin-right: calc(-5px/2);
    margin-left: calc(-5px/2);
}

body.rtl .elementor-5729 .elementor-element.elementor-element-5627af1 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    left: calc(-5px/2);
}

body:not(.rtl) .elementor-5729 .elementor-element.elementor-element-5627af1 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    right: calc(-5px/2);
}

.elementor-5729 .elementor-element.elementor-element-5627af1 .elementor-icon-list-icon i {
    color: #EF7F1B;
}

.elementor-5729 .elementor-element.elementor-element-5627af1 .elementor-icon-list-icon svg {
    fill: #EF7F1B;
}

.elementor-5729 .elementor-element.elementor-element-5627af1 {
    --e-icon-list-icon-size: 16px;
}

.elementor-5729 .elementor-element.elementor-element-cf27cc0:not(.elementor-motion-effects-element-type-background), .elementor-5729 .elementor-element.elementor-element-cf27cc0 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #EF7F1B;
}

.elementor-5729 .elementor-element.elementor-element-cf27cc0 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5729 .elementor-element.elementor-element-cf27cc0 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5729 .elementor-element.elementor-element-2c0fba4 > .elementor-element-populated {
    padding: 0px 0px 0px 0px;
}

.elementor-5729 .elementor-element.elementor-element-9ca0f07 .elementor-heading-title {
    color: #FFFFFF;
    font-family: "Quicksand", Sans-serif;
    font-size: 25px;
    font-weight: 700;
}

.elementor-5729 .elementor-element.elementor-element-9ca0f07 > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-5729 .elementor-element.elementor-element-b1b365f:not(.elementor-motion-effects-element-type-background), .elementor-5729 .elementor-element.elementor-element-b1b365f > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #B7BD5D2E;
}

.elementor-5729 .elementor-element.elementor-element-b1b365f {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5729 .elementor-element.elementor-element-b1b365f > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5729 .elementor-element.elementor-element-eb4da13 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
    padding-bottom: calc(5px/2);
}

.elementor-5729 .elementor-element.elementor-element-eb4da13 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
    margin-top: calc(5px/2);
}

.elementor-5729 .elementor-element.elementor-element-eb4da13 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-right: calc(5px/2);
    margin-left: calc(5px/2);
}

.elementor-5729 .elementor-element.elementor-element-eb4da13 .elementor-icon-list-items.elementor-inline-items {
    margin-right: calc(-5px/2);
    margin-left: calc(-5px/2);
}

body.rtl .elementor-5729 .elementor-element.elementor-element-eb4da13 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    left: calc(-5px/2);
}

body:not(.rtl) .elementor-5729 .elementor-element.elementor-element-eb4da13 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    right: calc(-5px/2);
}

.elementor-5729 .elementor-element.elementor-element-eb4da13 .elementor-icon-list-icon i {
    color: #EF7F1B;
}

.elementor-5729 .elementor-element.elementor-element-eb4da13 .elementor-icon-list-icon svg {
    fill: #EF7F1B;
}

.elementor-5729 .elementor-element.elementor-element-eb4da13 {
    --e-icon-list-icon-size: 16px;
}

.elementor-5729 .elementor-element.elementor-element-ab25558:not(.elementor-motion-effects-element-type-background), .elementor-5729 .elementor-element.elementor-element-ab25558 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #EF7F1B;
}

.elementor-5729 .elementor-element.elementor-element-ab25558 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5729 .elementor-element.elementor-element-ab25558 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5729 .elementor-element.elementor-element-13a0b60 > .elementor-element-populated {
    padding: 0px 0px 0px 0px;
}

.elementor-5729 .elementor-element.elementor-element-0b14a16 .elementor-heading-title {
    color: #FFFFFF;
    font-family: "Quicksand", Sans-serif;
    font-size: 25px;
    font-weight: 700;
}

.elementor-5729 .elementor-element.elementor-element-0b14a16 > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-5729 .elementor-element.elementor-element-a30edf8:not(.elementor-motion-effects-element-type-background), .elementor-5729 .elementor-element.elementor-element-a30edf8 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #B7BD5D2E;
}

.elementor-5729 .elementor-element.elementor-element-a30edf8 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5729 .elementor-element.elementor-element-a30edf8 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5729 .elementor-element.elementor-element-42d54a9 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
    padding-bottom: calc(5px/2);
}

.elementor-5729 .elementor-element.elementor-element-42d54a9 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
    margin-top: calc(5px/2);
}

.elementor-5729 .elementor-element.elementor-element-42d54a9 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-right: calc(5px/2);
    margin-left: calc(5px/2);
}

.elementor-5729 .elementor-element.elementor-element-42d54a9 .elementor-icon-list-items.elementor-inline-items {
    margin-right: calc(-5px/2);
    margin-left: calc(-5px/2);
}

body.rtl .elementor-5729 .elementor-element.elementor-element-42d54a9 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    left: calc(-5px/2);
}

body:not(.rtl) .elementor-5729 .elementor-element.elementor-element-42d54a9 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    right: calc(-5px/2);
}

.elementor-5729 .elementor-element.elementor-element-42d54a9 .elementor-icon-list-icon i {
    color: #EF7F1B;
}

.elementor-5729 .elementor-element.elementor-element-42d54a9 .elementor-icon-list-icon svg {
    fill: #EF7F1B;
}

.elementor-5729 .elementor-element.elementor-element-42d54a9 {
    --e-icon-list-icon-size: 16px;
}

.elementor-5729 .elementor-element.elementor-element-ede57d9:not(.elementor-motion-effects-element-type-background), .elementor-5729 .elementor-element.elementor-element-ede57d9 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #E31E23;
}

.elementor-5729 .elementor-element.elementor-element-ede57d9 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top: 0px;
    margin-bottom: 0px;
}

.elementor-5729 .elementor-element.elementor-element-ede57d9 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5729 .elementor-element.elementor-element-5aeec1b {
    text-align: center;
}

.elementor-5729 .elementor-element.elementor-element-5aeec1b .elementor-heading-title {
    color: #FFFFFF;
}

.elementor-5729 .elementor-element.elementor-element-b2c3ebf:not(.elementor-motion-effects-element-type-background), .elementor-5729 .elementor-element.elementor-element-b2c3ebf > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #bb8128;
    background-image: url("https://rotsjaipur.com/rajasthanvisittours/wp-content/uploads/2022/06/wonderful-rajasthan-min.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.elementor-5729 .elementor-element.elementor-element-b2c3ebf > .elementor-background-overlay {
    background-color: #FFFFFF;
    opacity: 0.6;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5729 .elementor-element.elementor-element-b2c3ebf {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5729 .elementor-element.elementor-element-a7b761a {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5729 .elementor-element.elementor-element-a7b761a > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5729 .elementor-element.elementor-element-2895560 {
    color: #333131;
    font-family: "Roboto", Sans-serif;
    font-size: 18px;
    font-weight: 400;
}
